{
  "name": "pr/product_arr_conversion_multiplier.json",
  "database": "4d",
  "parameter": {
    "product_arr": []
  },
  "query": [
    [
    "pr_product_id",
    "in",
    "product_arr"
    ]
  ],
  "field": [
    "pr_product_id",
    "pr_unit",
    "pr_unit_2",
    "pr_conversion_multiplier",
    "pr_design_unit",
    "pr_design_unit_2",
    "pr_design_conversion_multip",
    "pr_unit__design_unit_multip"
  ]
}
